Function
fragmentBegin
Gets the begin position for this fragment or this vertex descriptor in the sequence.
fragmentBegin(g, v)
fragmentBegin(f, seqId)
Include Headers
seqan/graph_align.h
Parameters

g | An alignment graph. Types: Alignment Graph
v | A vertex descriptor. Types: VertexDescriptor
f | A fragment. Types: Fragment
seqId | The sequence id for which the begin position should be retrieved. Remarks: Retrieve with sequenceId.

Return Values
The begin position.
Member of
Alignment Graph, Fragment
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58